Loading...
Searching...
No Matches
ENet internal callbacks
ENet private implementation functions

## Functions

void | enet_free (void *)
void * | enet_malloc (size_t)

## Detailed Description

## Function Documentation

## enet_free()

void enet_free | ( | void * | memory | ) |

extern

`#include <callbacks.h>`

## enet_malloc()

void * enet_malloc | ( | size_t | size | ) |

extern

`#include <callbacks.h>`